package math.logics3;


public class Logics3_01 {
    public static void main(String[] args) {
        Kleene p = new Kleene(-1);
        Kleene q = new Kleene(1);
        System.out.println("Jacek ma zapałki: " + p);
        System.out.println("Mirka ma trzaskę: " + q);
        System.out.println("Czy uda się skrzesać ogień: " + Kleene.and(p, q));
    }
}
